<!DOCTYPE html>

<html lang="fr">

	<head>
		<title>Titre onglet</title>
		<meta charset="UTF-8" />
	</head>

    <!-- -->
	<body>
         <!-- <h1></h1> : balise de type bloc -->
		<h1>Mon titre</h1>
		<h2>deuxieme titre</h2>
		<h6>titre 6 eme niveau</h6>
		<p>Mon paragraphe</p>
		<!--  <a> </a> : balise de type en ligne -->
		<a href= "https://www.univ-tours.fr/" > lien </a>
		<a href= "https://www.univ-tours.fr/" > lien2 </a>
		<img  alt= " logo université  "  src= "image/UnivTours-logo.png" width="100" height="100"  >
		<a href= "https://www.univ-tours.fr/" > lien3 </a>

		<p>ceci est un texte fhfhgfhfggfgfggfgfgfgfggfdgdggdgdgdggdgdgdgdgdgd <br/>
		ceci est un autre texte dgdgdgdgdggdgdgdgdgdgdgdg</p> <hr/> 

		<ul >
			<li>item 1</li>
			<li>item 2</li>
		</ul>

		<!--  liste ordonnée -->
		<ol> 
			<li>item 1</li>
			<li>item 2</li>
			<li>item 3</li>  
		</ol>

		<!-- liste de definition -->

		<dl> 
			<dt> java </dt>
			<dd> language de programmation orienté objet</dd>
			<dt> HTML </dt>
			<dd> Hyper Text Markup Language</dd>
		</dl>

		<table  >

			<tr> 
				<th colspan="2"> c1</th>
				<th> c3</th>
			</tr>

			<tr> 
				<td rowspan="3"> a</td>
				
			</tr>

			<tr>
				<td> d</td>
				<td> e</td>
				<td> f</td>
			</tr>

			<tr> 
				<td> g</td>
				<td> h</td>
				<td> i</td>
			</tr>
		</table>



	</body>

</html>